Package it.ernytech.tdlib

## Class TdApi.ReplyMarkup

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.ReplyMarkup

Direct Known Subclasses:
  `TdApi.ReplyMarkupForceReply`, `TdApi.ReplyMarkupInlineKeyboard`, `TdApi.ReplyMarkupRemoveKeyboard`, `TdApi.ReplyMarkupShowKeyboard`

Enclosing class:
  TdApi

    public abstract static class TdApi.ReplyMarkup
    extends TdApi.Object

This class is an abstract base class. Contains a description of a custom keyboard and actions that can be done with it to quickly reply to bots.

### Constructor Summary

Constructors
`ReplyMarkup()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### ReplyMarkup

    public ReplyMarkup()